<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="53">
    <author>Kisgazsi97,Unorby</author>
    <version>1.0.0.0</version>
    <title>
        <en>Környesi Simitó</en>
        <de>Környesi Simitó</de>
        <hu>Környesi Simitó</hu>
    </title>
    <description>
        <en>Környesi Simitó</en>
        <de>Környesi Simitó</de>
        <hu>Környesi Simitó</hu>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="S2HR.xml"/>
    </storeItems>
    <brands>
        <brand name="KORNYEI" title="Kornyei" image="Textures/brand.dds"/>
    </brands>
</modDesc>
